package gnomeurl;

import org.gnu.gnome.Program;
import org.gnu.gnome.Url;

public class UrlTest {

	public UrlTest() {

		Url.show("http://java-gnome.sourceforge.net");
	}

	public static void main(String[] args) {

		Program.initGnome("Url Example", "1.0", args);

		UrlTest url = new UrlTest();

	}
}
